@charset "UTF-8";

.leftbox, .rightbox {
  width: 148px;
  border: 1px solid #ccc;
}

.leftbox {
  float: left;
  margin: 0 9px 8px 0;
}

.rightbox {
  float: right;
  margin: 0 0 8px 9px;
}

/********************************************************************/
/** メインの目次ページ skinType: index
*/

body#index #pickupImage {
  clear: both;
  padding: 0 10px 8px 10px;
  width: 740px;
  height: 320px;
}

body#index #pickupImage2 {
  width: 530px;
  height: 330px;
  margin-bottom: 8px;
}

body#index #main {
  float: left;
  padding-left: 10px;
  width: 530px;
}

body#index #sidebar {
  float: right;
  padding-right: 10px;
  width: 200px;
}

#twitter_link{
  margin-bottom: 10px;
}

#twitter_link h2 {
  background: url("twitter.png") no-repeat;
  font-size: 13px;
  height: 21px;
  line-height: 1;
  text-indent: -5000px;
  margin-bottom: 3px;
}

.tweet_box {
	width:200px;
	height:341px;
}
/* Pick Up! */

#pickup h2 {
  background: url("pickup.png") no-repeat;
  font-size: 13px;
  height: 21px;
  line-height: 1;
  text-indent: -5000px;
  margin-bottom: 3px;
}
.pickupList2 {
  margin-bottom: 8px;
  text-align: center;
}

.pickupList2 li {
  font-size: 10px;
  border: 1px solid #999999;
  margin-bottom: 10px;
}
.pickupList2 li h3 {
  color: white;
  background-color: #ff8080;
  font-size: 12px;
}
.pickupList2 li a img {
  border-bottom: 1px solid #999999;
}

.pickupList2 li .rem {
  text-align: left;
  padding: 0 3px;
}
.pickupList2 li .date {
  text-align: right;
  padding: 0 3px;
}

#catalogBanner {
  margin-bottom: 8px;
  text-align: center;
}

#clubfandc {
  margin-bottom: 8px;
  text-align: center;
}

/* Topic Banner */

.topic_banner {
  margin-bottom: 8px;
}
.container {
  width: 530px;
  margin-bottom: 8px;
}
.container .topic_banner_l {
  float: left;
}
.container .topic_banner_r {
  float: right;
}
.topic_rem {
  clear: both;
}

/* links */
#links {
  margin-bottom: 8px;
  text-align: center;
}

#links h2 {
  background: url("c_link.png") no-repeat;
  font-size: 13px;
  height: 21px;
  line-height: 1;
  text-indent: -5000px;
  margin-bottom: 3px;
}

#links li {
  display: block;
  margin-bottom: 3px;
  width: 200px;
}

/* SSLサーバ証明書について */
#ssl h2 {
  background: url("ssl.png") no-repeat;
  font-size: 13px;
  height: 21px;
  line-height: 1;
  text-indent: -5000px;
}
#ssl div {
  border-style: solid;
  border-color: #888888;
  border-width: 0 1px 1px 1px;
  padding: 8px;
  margin-bottom: 8px;
}
#ssl p {
  font-size: 10px;
  line-height: 1.4;
}
#ssl p#seal {
  text-align: center;
  margin-bottom: 8px;
}

/* F&Cモバイル */
#mobile h2 {
  background: url("mobile.png") no-repeat;
  font-size: 13px;
  height: 21px;
  line-height: 1;
  text-indent: -5000px;
}

#mobile div {
  border-style: solid;
  border-color: #AF33FF;
  border-width: 0 1px 1px 1px;
  padding: 8px;
}

#mobile p {
  font-size: 10px;
  line-height: 1.4;
}

#mobile p img {
  float: right;
  margin-left: 8px;
}

/* ぴあきゃろモバイル */
#piacarrot h2 {
  background: url("piacarrot.png") no-repeat;
  font-size: 13px;
  height: 21px;
  line-height: 1;
  text-indent: -5000px;
}

#piacarrot div {
  border-style: solid;
  border-color: #25B827;
  border-width: 0 1px 1px 1px;
  padding: 8px 0;
}

#piacarrot p.img {
  text-align: center;
  padding: 0 0 8px 0;
}

#piacarrot p {
  padding: 0 8px;
  font-size: 10px;
  line-height: 1.4;
}

#piacarrot p img.qr {
  float: right;
}

/*
 * 重要なお知らせ
 */
#news { margin-bottom: 8px; }
#news * { font-size: 12px; }
#news h2 {
  background: url("news/header.png") no-repeat;
  height: 25px;
  line-height: 1;
  text-indent: -5000px;
}
#news li {
  display: block;
  width: 530px;
  padding: 5px 0;
/*
  border-bottom: 1px solid #999999;
*/
}
#news li div {
  width: 86px;
  float: left;
  font-weight: bold;
}
#news li h3 {
  width: 444px;
  float: right;
  color: #FF2020;
}
#news li p {
  width: 444px;
  float: right;
}

/*
 * 新着ヘッドライン
 */
#topics { margin-bottom: 8px; }
#topics { font-size: 12px; }
#topics h2 {
  background: url("topics/header.png") no-repeat;
  height: 25px;
  line-height: 1;
  text-indent: -5000px;
}
#topics li h3 {
  font-size: 12px;
}
#topics li.headline {
  width: 530px;
  padding: 5px 0;
  border-bottom: 1px dotted #999;
}
#topics li.headline .itemheader {
  float: left;
  width: 86px;
}
#topics li.headline .itembody {
  float: right;
  width: 444px;
}

#topics li .itemheader .date {
  font-weight: bold;
}
#topics li .more {
  clear: both;
  height: 18px;
}

#topics li .more a {
  display: block;
  background-image: url(topics/read_more.png);
  float: right;
  text-indent: -9999px;
  width: 76px;
  height: 18px;
}

/*
 * ヘッドライン
 */

#game, #fanclub, #goods {
  float: left;
}
#support, #event, #media {
  float: right;
}

.headline {
  margin-bottom: 8px;
  width: 260px;
}
.headline h2 {
  font-size: 13px;
  height: 25px;
  line-height: 1;
  text-indent: -5000px;
}
#game h2 { background: url("headline/purple-top.png") no-repeat; }
#support h2 { background: url("headline/mint-top.png") no-repeat; }
#fanclub h2 { background: url("headline/yellow-top.png") no-repeat; }
#event h2 { background: url("headline/blue-top.png") no-repeat; }
#goods h2 { background: url("headline/pink-top.png") no-repeat; }
#media h2 { background: url("headline/green-top.png") no-repeat; }

#game ul { background: url("headline/purple-middle.png") repeat-y; }
#support ul { background: url("headline/mint-middle.png") repeat-y; }
#fanclub ul { background: url("headline/yellow-middle.png") repeat-y; }
#event ul { background: url("headline/blue-middle.png") repeat-y; }
#goods ul { background: url("headline/pink-middle.png") repeat-y; }
#media ul { background: url("headline/green-middle.png") repeat-y; }
.headline li {
  padding: 2px 9px 2px 16px;
  font-size: 12px;
  line-height: 16px;
  background: url("right.png") no-repeat 8px 6px;
}
.headline li.more {
  padding: 8px 0 0 0;
  display: block;
  height: 28px;
  background-repeat: no-repeat;
  background-position: bottom left;
}
#game li.more { background-image: url("headline/purple-bottom.png"); }
#support li.more { background-image: url("headline/mint-bottom.png"); }
#fanclub li.more { background-image: url("headline/yellow-bottom.png"); }
#event li.more { background-image: url("headline/blue-bottom.png"); }
#goods li.more { background-image: url("headline/pink-bottom.png"); }
#media li.more { background-image: url("headline/green-bottom.png"); }
.headline li.more a {
  display: block;
  margin-left: 200px;
  width: 50px;
  height: 18px;
  text-indent: -5000px;
  text-decoration: none;
  background: url("headline/more.png") no-repeat;
}

#search { margin-bottom: 8px; }
#search * { font-size: 12px; }
#search h2 {
  margin-bottom: 8px;
  background: url("search.png") no-repeat;
  height: 25px;
  line-height: 1;
  text-indent: -5000px;
}

/********************************************************************/
/** ヘッドラインの記事一覧 skinType: archivelist
*/

body#archivelist div#main {
  float: left;
  margin-top: 8px;
  padding-left: 10px;
  width: 530px;
}

body#archivelist div#sidebar {
  float: right;
  margin-top: 8px;
  padding-right: 10px;
  width: 200px;
}

body#archivelist h2 {
  height: 25px;
  line-height: 1;
  text-indent: -5000px;
  background-repeat: no-repeat;
}

body#archivelist .game h2 { background-image: url("archivelist/game.png"); }
body#archivelist .support h2 { background-image: url("archivelist/support.png"); }
body#archivelist .fanclub h2 { background-image: url("archivelist/fanclub.png"); }
body#archivelist .event h2 { background-image: url("archivelist/event.png"); }
body#archivelist .goods h2 { background-image: url("archivelist/goods.png"); }
body#archivelist .media h2 { background-image: url("archivelist/media.png"); }

/*body#archivelist p.navi {
  text-align: right;
  line-height: 2;
}

body#archivelist p#top {
  border-bottom: 1px solid #999999;
}

body#archivelist p#bottom {
}

body#archivelist p.navi em {
  font-weight: bold;
  font-style: normal;
}*/

body#archivelist .topNavi {
  padding: 8px 0;
  border-bottom: 1px dotted #999;
}
body#archivelist .pagerInfo em { font-style: normal; font-weight: bold; }

body#archivelist .pagerNavi li { float: right; margin-left: .5em; }
body#archivelist .pagerNavi li.curr { font-weight: bold; }

/********************************************************************/
/** 個別の記事 skinType: item
*/

body#item div#main {
  float: left;
  margin-top: 8px;
  padding-left: 10px;
  width: 488px;
}

body#item div#sidebar {
  float: right;
  margin-top: 8px;
  padding-right: 10px;
  width: 242px;
}

.item {
  background: url("item/middle.png") repeat-y;
}
.itemHeader {
  padding-top: 4px;
  background: url("item/top.png") no-repeat;
}
.itemHeader h2 {
  margin: 0;
  /* padding: 4px 10px 8px 10px; */
  font-size: 14px;
  line-height: normal;
  /* background: url("item/top_line.png") no-repeat bottom left; */
  padding: 4px 10px 5px 10px;
  border-bottom: 2px dotted #7F7F7F;
}
.itemBody {
  margin: 0;
  padding: 8px 10px;
  width: 468px;
  font-size: 12px;
  line-height: 1.5;
  /* background: url("item/bottom_line.png") no-repeat bottom left; */
  border-bottom: 1px solid #7F7F7F;
}
.itemBody h3 {
  font-size: 14px;
  font-weight: bold;
  line-height: 2;
  clear: both;
}
.itemBody h4,
.itemBody h5,
.itemBody h6 {
  font-size: 12px;
  font-weight: bold;
  line-height: 2;
  clear: both;
}
.itemBody p {
  margin-bottom: 1em;
  font-size: 12px;
  line-height: 1.5;
  /* text-indent: 1em; */
}
.itemBody p.center {
  text-align: center;
}
.itemBody img.left {
  float: left;
  margin-right: 1em;
  margin-bottom: .5em;
}
.itemBody img.right {
  float: right;
  width: 154px;
  margin-left: 1em;
  margin-bottom: .5em;
}
.itemBody em {
  color: #f00;
  font-style: normal;
}

.itemBody strong {
  color: #f00;
  font-weight: bold;
  font-style: normal;
}

.itemBody ul.linklist li {
  margin-top: 1em;
  margin-bottom: 1em;
  font-weight: bold;
}

.itemBody span.link {
  font-weight: bold;
}

.itemBody span.linkinfo {
  font-weight: bold;
}

.itemBody blockquote {
  margin: .5em 0 .5em 1em;
  padding: 4px 8px;
  border-width: 1px 1px 1px 3px;
  border-style: solid;
  border-color: #FF3A82;
}
.itemBody pre {
  margin: .5em 0 .5em 1em;
  padding: 4px 8px;
  border-width: 1px 1px 1px 3px;
  border-style: solid;
  border-color: #FF3A82;
  font-family: "Monaco", "ＭＳ ゴシック", "Osaka−等幅", Monospace;
}
.itemBody table.border {
  border-top: 1px solid #FF3A82;
  border-left: 1px solid #FF3A82;
}
.itemBody table.border td,
.itemBody table.border th {
  border-right: 1px solid #FF3A82;
  border-bottom: 1px solid #FF3A82;
  padding: .1em 0.5em;
}
.itemBody table.border th {
  background-color: #FFD8E6;
}
.itemBody a.border img {
	border: 1px solid #f61050;
}
.itemBody a.border:hover img {
	border: 1px solid #40b0e0;
}

.itemFooter {
  font-size: 12px;
  line-height: 12px;
  text-align: right;
  padding: 4px 10px 5px 10px;
  background: url("item/bottom.png") no-repeat bottom left;
}

/* headline本文内要素 */
.itemBody .b_head {
	margin-bottom: 30px;
}
.itemBody .b_body {
	margin-bottom: 30px;
}
.itemBody .b_foot {
	margin-top: 30px;
}


#recentItems h2 {
  margin: 24px 0 5px 0;
  padding: 5px 5px 0 5px;
  border-bottom: 1px solid #7F7F7F;
  font-size: 12px;
}
#recentItems ul {
  margin-bottom: 1em;
}
#recentItems li {
  margin-left: 12px;
  padding-left: 20px;
  font-size: 12px;
  line-height: 16px;
  background: url("images/article_icon.png") no-repeat center left;
}

#headline {
}
#headline h2 {
  font-size: 13px;
  height: 25px;
  line-height: 1;
  text-indent: -5000px;
  background-repeat: no-repeat;
}
#headline.game h2 { background-image: url("item/purple-top.png"); }
#headline.support h2 { background-image: url("item/mint-top.png"); }
#headline.fanclub h2 { background-image: url("item/yellow-top.png"); }
#headline.event h2 { background-image: url("item/blue-top.png"); }
#headline.goods h2 { background-image: url("item/pink-top.png"); }
#headline.media h2 { background-image: url("item/green-top.png"); }

#headline ul { padding-top: 8px; background-repeat: repeat-y; }
#headline.game ul { background-image: url("item/purple-middle.png"); }
#headline.support ul { background-image: url("item/mint-middle.png"); }
#headline.fanclub ul { background-image: url("item/yellow-middle.png"); }
#headline.event ul { background-image: url("item/blue-middle.png"); }
#headline.goods ul { background-image: url("item/pink-middle.png"); }
#headline.media ul { background-image: url("item/green-middle.png"); }

#headline li {
  padding: 2px 9px 2px 16px;
  font-size: 12px;
  line-height: 16px;
  background: url("right.png") no-repeat 8px 6px;
}
#headline li.more {
  padding: 8px 0 0 0;
  display: block;
  height: 28px;
  background-repeat: no-repeat;
  background-position: bottom left;
}
#headline.game li.more { background-image: url("item/purple-bottom.png"); }
#headline.support li.more { background-image: url("item/mint-bottom.png"); }
#headline.fanclub li.more { background-image: url("item/yellow-bottom.png"); }
#headline.event li.more { background-image: url("item/blue-bottom.png"); }
#headline.goods li.more { background-image: url("item/pink-bottom.png"); }
#headline.media li.more { background-image: url("item/green-bottom.png"); }

#headline li.more a {
  display: block;
  margin-left: 182px;
  width: 50px;
  height: 18px;
  text-indent: -5000px;
  text-decoration: none;
  background: url("headline/more.png") no-repeat;
}

/* =========================================================
  個別ページ
========================================================= */

#contents h2 {
  margin-bottom: 8px;
  height: 25px;
  line-height: 1;
  text-indent: -5000px;
  background-repeat: no-repeat;
}

#contents h3 {
  font-size: 13px;
  font-weight: bold;
}

#contents table.border {
  width: 740px;
  border-color: #FF3A82;
  border-style: solid;
  border-width: 1px 0 0 1px;
  background: #fff;
}

#contents table.border th {
  padding: 2px 3px 2px 3px;
  border-color: #FF3A82;
  border-style: solid;
  border-width: 0 1px 1px 0;
}

#contents table.border td {
  padding: 2px 3px 2px 3px;
  border-color: #FF3A82;
  border-style: solid;
  border-width: 0 1px 1px 0;
}

#contents table.border th {
  background-color: #FFD8E6;
}

#contents table.border td.center {
  width: 85px;
  text-align: center;
}

#contents.club h2 { background-image: url("extra/club.png"); }
#contents.contact h2 { background-image: url("extra/contact.png"); }
#contents.corporate h2 { background-image: url("extra/corporate.png"); }
#contents.event h2 { background-image: url("extra/event.png"); }
#contents.guideline h2 { background-image: url("extra/guideline.png"); }
#contents.job h2 { background-image: url("extra/job.png"); }
#contents.privacy h2 { background-image: url("extra/privacy.png"); }
#contents.products h2 { background-image: url("extra/products.png"); }
#contents.site h2 { background-image: url("extra/site.png"); }
#contents.sitemap h2 { background-image: url("extra/sitemap.png"); }
#contents.wallpaper h2 { background-image: url("extra/wallpaper.png"); }
#contents.dlsoft h2 { background-image: url("extra/dlsoft.png"); }

#contents.dlsoft h2.aa { margin-top:20px;background-image: url("extra/dlsoft_aa.png"); }
#contents.dlsoft h2.ka { margin-top:20px;background-image: url("extra/dlsoft_ka.png"); }
#contents.dlsoft h2.sa { margin-top:20px;background-image: url("extra/dlsoft_sa.png"); }
#contents.dlsoft h2.ta { margin-top:20px;background-image: url("extra/dlsoft_ta.png"); }
#contents.dlsoft h2.na { margin-top:20px;background-image: url("extra/dlsoft_na.png"); }
#contents.dlsoft h2.ha { margin-top:20px;background-image: url("extra/dlsoft_ha.png"); }
#contents.dlsoft h2.ma { margin-top:20px;background-image: url("extra/dlsoft_ma.png"); }
#contents.dlsoft h2.ya { margin-top:20px;background-image: url("extra/dlsoft_ya.png"); }
#contents.dlsoft h2.ra { margin-top:20px;background-image: url("extra/dlsoft_ra.png"); }
#contents.dlsoft h2.wa { margin-top:20px;background-image: url("extra/dlsoft_wa.png"); }
#contents.dlsoft h2.et { margin-top:20px;background-image: url("extra/dlsoft_et.png"); }

#contents.dlsoft div.topic_banner {
	margin-left: 20px;
}

#contents.dlsoft ul.top_menu {

	font-weight:bold;
	height:20px;

}

#contents.dlsoft ul.top_menu li {

	float : left;
	margin : 0px 0px;
	padding : 0px 0px 0px 0px;
}

#contents.dlsoft p.go_menu {

	font-weight:bold;
	width:550px;
	margin : 0px 0px;
	text-align:right;
}



#contents.contact li {
  padding-left: 14px;
  background: url("right.png") no-repeat 8px 6px;
}

/* [products] ------------------------------------*/

#contents.products .site {
	float: left;
	width: 360px;
	padding-left: 10px;
	margin: 10px 0;
}
#contents.products .site .banner {
	border: 1px solid #999999;
}

#contents.products hr.line-separator {
	clear:both;
	height: 1px;
	border-style: dashed;
	border-width: 1px 0 0 0;
	border-color: #999999;
}

/* [sitemap] -------------------------------------------*/

#map_left {
  width: 49%;
  float: left;
}

#map_right {
  width: 49%;
  float:right;
}

#contents.sitemap h3 {
  font-size: 130%;
  line-height: 1.2;
  padding-left: 4px;
/*  border-left: 6px solid #ff3a82; */
  border-left: 6px solid #ff7779;
  margin-bottom: 2px;
}

#contents.sitemap .description {
  font-size: 95%;
  padding-left: 8px;
  margin-bottom: 4px;
}

#contents.sitemap ul {
  margin: 0 0 1em 2em;
}

#contents.sitemap li {
  list-style: circle;
}
#contents.sitemap hr {
  border-style: none none solid none;
  border-color: #ffd8e6;
  height: 1px;
  margin: 0 0 8px 0;
}

/* [event] ---------------------------------------------*/

#contents.event h3,#contents.event h4,#contents.event h5 {
  font-size: 14px;
}
#contents.event h3,
#contents.event h4 {
  margin: 0.5em 0;
}
#contents.event h5.link {
	margin: 20px 0 5px 0
}

#contents.event h3 {
	padding-left: 10px;
	border-bottom: 3px double #ff3a82;
}

#contents.event .section {
	padding: 0 10px;
	margin-bottom: 20px;
}

#contents.event .event_list th img {
	border: 1px solid #999999;
}
#contents.event .event_list th,
#contents.event .event_list td {
	padding-bottom: 10px;
}

#contents.event .event_list td {
	vertical-align: top;
	padding-left: 10px;
}


#contents.event .event_detail {
  margin: 0 20px 20px 20px;
}
#contents.event .event_detail table.border {
  width: 100% ! important;
  margin-bottom: 10px;
}
#contents.event .event_detail p {
  margin-bottom: 1em;
}
#contents.event .event_detail ul {
  margin: 0 0 1em 2em;
}
#contents.event .event_detail li {
  list-style-type: disc;
}

/* [guideline] -----------------------------------------*/
#contents.guideline h2 { background-image: url("/skins/fandc/extra/guideline.png"); }
#contents.copyright h2 { background-image: url("/skins/fandc/extra/guideline.png"); }
#contents.jasrac h2 { background-image: url("/skins/fandc/extra/guideline.png"); }

#contents.guideline .section,
#contents.copyright .section,
#contents.jasrac .section { margin-left: 1em; }

#contents.guideline ol,#contents.guideline ul,
#contents.copyright ol,#contents.copyright ul,
#contents.jasrac ol,#contents.jasrac ul {
  margin-left: 2em;
  margin-bottom: 0.5em;
}
#contents.guideline ul,
#contents.copyright ul,
#contents.jasrac ul {
  list-style-type: disc;
}


#contents.guideline p,
#contents.copyright p,
#contents.jasrac p { margin-bottom: 0.5em; }

#contents.guideline h3,
#contents.copyright h3,
#contents.jasrac h3 {
  margin-top: 2em;
  margin-bottom: 0.5em;
  line-height: 1;
  padding-left: 2px;
  border-left: 6px solid #999999;
}

#contents.guideline h4,
#contents.copyright h4,
#contents.jasrac h4 {
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-size: 12px;
  line-height: 1.0;
}

#contents.guideline #site_rem, #contents.guideline #code_rem {
  width: 92%;
  padding: 0.5em 1em;
  border: 1px solid #aaaaaa;
  background-color: #f0f0f0;
  overflow: auto;
}

#contents.guideline #bannerlist td { padding-left: 1em; }

/* ------------------------------------------------------------------*/
